﻿@model UsuarioRQ
@{
    Layout = null;
}
<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="~/css/Login/Login.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
</head>
<body>
    <div class="contenedor contenedor-login">
        @using (Html.BeginForm("iniciarSession", "Usuario", FormMethod.Post))
        {

            <div class="imgcontainer">
                <img src="https://blog.aulaformativa.com/wp-content/uploads/2016/08/consideraciones-mejorar-primera-experiencia-de-usuario-aplicaciones-web-perfil-usuario.jpg" alt="Avatar" class="avatar">
            </div>
            <div class="container" style="width: auto;">
                <label for="uname"><b>Username</b></label>
                @Html.TextBoxFor(c => c.Usuario, new { @placeholder = "Enter Username" })
                @Html.ValidationMessageFor(c => c.Usuario, null, new { @class = "label label-danger" })

                <label for="psw"><b>Password</b></label>
                @Html.PasswordFor(c => c.Password, new { @placeholder = "Enter Password" })
                @Html.ValidationMessageFor(c => c.Password, null, new { @class = "label label-danger" })

                <label for="select"><b>Rol</b></label>
                <select name="Rol">
                    <option value="Operador1">Operador1</option>
                    <option value="Operador2">Operador2</option>
                    <option value="Administrador">Administrador</option>
                </select>
                @Html.ValidationMessageFor(c => c.Rol, null, new { @class = "label label-danger" })

                <button type="submit">Login</button>
                <label>
                    <input type="checkbox" checked="checked" name="remember"> Remember me
                </label>
            </div>
        }

    </div>
</body>
</html>